Search documentation of Plushie

# Plushie.Canvas.Gradient (Plushie v0.7.2)

Copy Markdown View Source

Linear gradient descriptor usable as a canvas fill value.

## Summary

### Types

t()

### Functions

from_opts(opts)

## Types

# t()

    @type t() :: %Plushie.Canvas.Gradient{
      from: {number(), number()},
      stops: [{number(), String.t()}],
      to: {number(), number()}
    }

## Functions

# from_opts(opts)